.bermudafunkpodcast {
	margin:0px;padding:0px;
	width:228;
	border:1px solid #ffffff;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.bermudafunkpodcast div:nth-child(odd){ background-color:#a6ccd0; }
.bermudafunkpodcast div:nth-child(even)    { background-color:#a6ccd0; }
.bermudafunkpodcast div, .bermudafunkpodcast td{
	vertical-align:middle;
	border:1px solid #ffffff;
	border-width:0px 0px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}

.bermudafunkpodcast div:hover{
	background:-o-linear-gradient(bottom, #fff 5%, #fff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(1, #fff) );
	background:-moz-linear-gradient( center top, #fff 5%, #fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff", endColorstr="#fff");	background: -o-linear-gradient(top,#fff,fff);

	background-color:#fff;
}


.bermudafunkpodcast h3{margin-bottom: 0px;}

